Funis
List all pipelines
GET
/
v1
/
pipelines
List all pipelines
curl --request GET \
--url https://api4.kinbox.com.br/v1/pipelines \
--header 'Authorization: Bearer <token>'import requests
url = "https://api4.kinbox.com.br/v1/pipelines"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api4.kinbox.com.br/v1/pipelines', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"position": 123,
"stages": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"requireds": [
"<string>"
]
}
],
"rules": [
{
"ruleId": "<string>",
"max": 123,
"stageId": "<string>"
}
],
"cadence": [
{
"stageId": "<string>",
"task": {},
"id": "<string>"
}
],
"lostReasons": [
"<string>"
],
"requiredCustomFieldIds": [
"<string>"
],
"privacy": {
"groupIds": [
"<string>"
],
"userId": "<string>"
},
"authorId": 123
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Nome do funil
Posição do funil
Estágios do funil
Show child attributes
Show child attributes
Regras do funil
Show child attributes
Show child attributes
Cadência associada ao funil
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
List all pipelines
